.Header__logotxt{

  display: none

}

.Header__welcomeTitle {

  font-size: 0;

  line-height: normal

}

.Header__welcomeTitle::after{

  font-size: 2.5rem;

  line-height: 3rem;

  content: "Helpdesk Ticketing Tool";

}

@media (max-width: 48rem){

  .Header__welcomeTitle::after{

    font-size: 1.25rem

  }

}
